<template>
  <div
    class="dibs--utils--push-up"
    :class="{
      'dibs--utils--push-up--medium': size == 'medium',
    }"
  />
</template>
<script>
export default {
  props: {
    size: {
      type: [String],
      required: false,
      default: "big",
    },
  },
};
</script>
